Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 03:26:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I ordered graco park n play playard quick connect portable bouncer. It was delivered June 2,2021 in the afternoon and we just opened it yesterday to assemble. I noticed that the product doesn’t include the bag where we can put the travel cot when use to travel. I checked the product information and it says that a bag should be included where we can keep the travel cot when not in use or when in travel. Where can we get that bag?Looking forward for your prompt action about this.Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2670957